Versiones de Python compatibles

Cloud Composer 1 | Cloud Composer 2

Cloud Composer 2 es compatible con Python 3.

Los entornos de Cloud Composer 2 usan Airflow 2. Debido a que Airflow 2 no admite Python 2, Cloud Composer 2 tampoco admite Python 2.

Para ver las versiones major.minor.patch de Python 3 usadas en una imagen específica de Cloud Composer, consulta la lista de versiones de Cloud Composer.

¿Qué sigue?